» Ubuntu » Paketit

Error

two or more packages specified (gcc-6-multilib-powerpc64-linux-gnu cosmic)